
#bigcardart {
	float:right;
	padding-left:50px;
}

body{
	background-color: ffffff;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: arial;
	font-size: 12px;
	color: #000000;
	}

div#header{
	width: 960px;
	margin: 0;
	padding: 0;
	}

div#headerTop{
	width: 960px;
	margin: 0;
	padding: 0;
	}

.headerLeft {
	display:block;
	text-align:left;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 20px;
	}

.headerRight{
	color: #666666;
	display:block;
	float:right;
	font-family:arial;
	font-size: 12px;
	text-align: right;
	}
	
div#headerBottom{
	margin-left: 14px;
	/*margin-right: 10px;*/
	height: 112px;
	}	

div#pageWrap{
	margin:0 auto;
	padding:0;
	width:960px;
	text-align:left;
	background:#ffffff;
	}

div#innerContent{
	background-color: #ffffff;
	margin: 0 auto;
	padding: 0;
	clear: both;
	width: 960px;
	}

div#mainContent{
	margin: 0;
	padding-top: 11px !important;
	padding-top: 9px;
	clear: both;
	width: 960px;
/* 	background: url(content_nonrounded_middle.gif) repeat-y; */
	}
	
div#lnav{
	margin: 0;
	padding: 0;
	margin-left: 16px !important;
	margin-left: 8px;
	/*margin-top: 62px !important;
	margin-top: 31px;*/
	margin-top: 0px;
	float: left;
	width: 213px;
	padding-bottom: 20px;
	}

div#contentText{
	width: 662px;
	/*background-color: #e9e9e9; removed as part of redesign*/
	/*background-position: bottom; removed as part of redesign*/
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 11px;
	/*margin-top: 11px; removed as part of redesign*/
	float: left;
	clear: right;
	/*height : 100%;*/
	}

div#scenarioContent {
	margin: 0;
	padding: 0;
	margin-left: 14px !important;
	margin-left: 7px;
	margin-top: 0px;
	float: left;
	background: url(../../img/main_content_offer_nogutter_tile.gif) repeat-y;	
	width: 919px;
}

div#contentTextOffer{
	margin: 0;
	padding: 0;
	margin-left: 16px !important;
	margin-left: 8px;
	margin-top: 0px;
	float: left;
	width: 919px;
	margin-top: 0px;
	}

div#rightContent {
	clear:right;
	float:left;
	height:100%;
	margin: -13px 0 0 14px !important;
	margin: -16px 0 0 14px;
	width:166px;
}

.rgutterbackground {
	background:url("/credit/teamsite/images/internetBankingBackground.gif") no-repeat scroll 0 0 transparent;
	padding-bottom:12px;
	padding-left:5px;
	padding-right:3px;
	width:166x;
}

div#scenarioNavContentRight {
/* 	background:url("../../img/nonrounded_middle.gif") repeat-y scroll 0 0 #FFFFFF; */
	float:left;
	margin-left:11px;
	padding-bottom:0;
	width:702px;
}

div#scenarioNavContent {
	margin-left: 15px;
/* 	background-image:url(../../img/main_content_tile.gif); */
/* 	background-repeat: repeat-y;	 */
	float: left;
	padding: 0;
	width: 700px;
}

div#contentTextWithRight {
	clear:right;
	float:left;
	height:100%;
	margin-top:0;
	padding-bottom:0;
	padding-left:16px;
	padding-right:18px;
	width:488px;
}

div#scenarioContentRight {
	margin: 0;
	padding: 0;
	margin-left: 14px !important;
	margin-left: 7px;
	margin-top: 0px;
	float: left;
	background: url(../../img/main_content_offer_gutter_tile.gif) repeat-y;	
	width: 960px;
}

div#contentTextRight {
	clear: right;
	float: left;
	height : 100%;
	margin-top: 0px;
	padding-bottom:0;
	padding-left:16px;
	padding-right:18px;
	width: 710px;
}
	
div#footerBreak{
	width: 960px;
	padding: 0;
	clear: left;
	}
	
img.footerLogo {
	float: right; 
	}
	
div#footerBottom{
	width: 926px;
	padding: 0;
	clear: left;
	background-color: #ffffff;
	}

#bigcardart {
	float:right;
	padding-left:
}

hr {
   color: #578611;
   width: 95%;
   height: 4px;
   background: #578611;
   }

div#contentFooter{
	background-color: #ffffff;
	border-top: 4px solid #666666;
	width: 933px;
	margin: 0;
	clear: left;	
	padding: 0;
	text-align: center;
	}
	
div#footerContent{
	width: 926px;
	margin: 0;
	/* padding-left:16px; */
	clear: left;
	}	

.pledgeRight{
	text-align: right;
	/*margin-left: 675px;*/
	margin-left: 438px;
	color: #666666;
	font-size: 12px;
}
	
.pledgeLeft{
	text-align: left;
	color: #1a2e5a;
	font-size: 12px;
	font-family: arial;
}
	
div#contentMainOffer{
	width: 938px;
	float: left;
	height: 100%;
	margin: 0 auto;
	vertical-align: top;
	}
	
div#clear{
	clear: both;
	}
	
div#footer{
	clear: both;
	margin-top: 5px;
	}
	
div#bankLogo{
	text-align: right;
	width: 100%;
	}
	
div.linksFloat {
	float: left;
	clear: both;
	margin-right: 5px;
	}

img.cardArt {
	float: right;
	clear: both;
	margin: 0px 0px 0px 0px;
	}


.cb-tbl-intro {
	clear: both;
	width: 700px;
}

.cb-td-feature-col-width {
	width: 240px;
}
.cb-td-product-col-width {
	width: 230px;
}
.cb-td-product-intro {
	text-align: center;
}
.cb-tbl-detail {
	clear: both;
	width: 700px;
	border: 2px solid black;
}
.cb-td-feature-heading {
	background: #cd7481;
	color: #ffffff;
	border-right: 2px solid black;
	border-bottom: 1px solid black;
	width: 240px;
	text-align: left;
	height: 19px;
	font-weight: bold;
	padding-left: 6px;
}
.cb-td-product-heading1 {
	background: #cd7481;
	color: #ffffff;
	border-right: 2px solid black;
	border-bottom: 1px solid black;
	width: 230px;
	text-align: center;
	height: 19px;
	font-weight: bold;
}
.cb-td-product-heading2 {
	background: #cd7481;
	color: #ffffff;
	border-bottom: 1px solid black;
	width: 230px;
	text-align: center;
	height: 19px;
	font-weight: bold;
}

.cb-td-feature-detail {
	background: #ffffff;
	color: #333333;
	border-right: 2px solid black;
	width: 240px;
	text-align: left;
	height: 22px;
	padding-left: 6px;
}
.cb-td-product-detail1 {
	background: #ffffff;
	color: #333333;
	border-right: 2px solid black;
	width: 230px;
	text-align: center;
	height: 22px;
}
.cb-td-product-detail2 {
	background: #ffffff;
	color: #333333;
	width: 230px;
	text-align: center;
	height: 22px;
}

.cb-tbl-summary {
	clear: both;
	width: 700px;
	margin-top: 15px;
	
}

.cd-td-product-summary {
	position: relative;
}

body.popupBody {
	background-image: none;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	font-family: arial;
	font-size: 12px;
	color: #000000;
}
	
div#popupPageWrap{
	margin: 0 auto;
	padding: 0;
	width: 525px;
	text-align: left;
	height: 100%;
	height: 100%;
}
	
div#popupInnerContent{
	width: 500px;
	margin: 0 auto;
	padding: 0;
	background:url(../contentTile.gif);
	margin-top: 0px;
	clear: both;
}
	
div#popupMainContent{
	width: 500px;
	margin: 0 auto;
	padding: 0;
	clear: both;
}
	
div#popupButtonNav {
	width: 100%;
	text-align: right;
	margin-top: 50px;
}
	
.benefitsTable {
	border: 2px solid black;
	}
	
.benefitsColumnOneHeading {
	background: #cd7481;
	color: #ffffff;
	border-right: 2px solid black;
	border-bottom: 1px solid black;
	width: 240px;
	text-align: left;
	height: 19px;
	font-weight: bold;
	padding-left: 6px;
	}
	
.benefitsColumnTwoHeading {
	background: #cd7481;
	color: #ffffff;
	border-right: 2px solid black;
	border-bottom: 1px solid black;
	width: 230px;
	text-align: center;
	height: 19px;
	font-weight: bold;
	}
	
.benefitsColumnThreeHeading {
	background: #cd7481;
	color: #ffffff;
	border-bottom: 1px solid black;
	width: 230px;
	text-align: center;
	height: 19px;
	font-weight: bold;
	}
	
.benefitsColumnOne {
	background: #ffffff;
	color: #333333;
	border-right: 2px solid black;
	width: 240px;
	text-align: left;
	height: 22px;
	padding-left: 6px;
	}
	
.benefitsColumnTwo {
	background: #ffffff;
	color: #333333;
	border-right: 2px solid black;
	width: 230px;
	text-align: center;
	height: 22px;
	}
	
.benefitsColumnThree {
	background: #ffffff;
	color: #333333;
	width: 230px;
	text-align: center;
	height: 22px;
	}

     #faqList {
        list-style-type: none;
        margin: 0;
        padding: 0;
      }

      #faqList a img {
        border: none;
        position: absolute;
        text-decoration: none;
      }

      #faqList .faqClosed {
        display: none;
        margin-left: 15px;
        text-decoration: none;
      }

#faqList .faqOpened {
  display: block;
  padding: 0 0 0 10px;
  margin: 10px 0 10px 20px;
  list-style-type: none;
  border-left: 1px solid #578611;
  }

      #faqList p {
        margin: 0;
        padding-top: 10px;
        padding-bottom: 10px;
      }

      #faqList .faqQuestionText {
        cursor: pointer;
        display: block;
        padding: 0 0 0 0px;
        margin-left: 15px;
        text-decoration: underline;
      }
      
      img.FAQ2 { border: none;
		text-decoration: none;
	  }
	  
	  .faqQuestionBlock {display: inline;
	  }
	  
      /*apply now and learn more styles coming from teamsite*/
      
a.applynow:link {
	background:url(../../../teamsite/images/apply_now_en_off.gif);
	text-decoration: none;
	width: 90px;
	height: 31px;
	display: block;
	}
	
a.applynow:visited {
	background:url(../../../teamsite/images/apply_now_en_off.gif);
	text-decoration: none;
	width: 90px;
	height: 31px;
	display: block;
	}
	
a.applynow:hover {
	background:url(../../../teamsite/images/apply_now_en_on.gif);
	text-decoration: none;
	width: 90px;
	height: 31px;
	display: block;
	}
	
	/*start of right align*/
	
a.applynowRight:link {
	background:url(../../../teamsite/images/apply_now_en_off.gif);
	text-decoration: none;
	width: 90px;
	height: 31px;
	display: block;
	float: right;
	margin-right: 5px;
	}
	
a.applynowRight:visited {
	background:url(../../../teamsite/images/apply_now_en_off.gif);
	text-decoration: none;
	width: 90px;
	height: 31px;
	display: block;
	float: right;
	margin-right: 5px;
	}
	
a.applynowRight:hover {
	background:url(../../../teamsite/images/apply_now_en_on.gif);
	text-decoration: none;
	width: 90px;
	height: 31px;
	display: block;
	float: right;
	margin-right: 5px;
	}

/*Apply now centered under CardArt*/
	
a.applynowRightCenter:link {
	background:url(../../../teamsite/images/apply_now_en_off.gif);
	text-decoration: none;
	width: 90px;
	height: 31px;
	display: block;
	margin-left: 82px;
	}
	
a.applynowRightCenter:visited {
	background:url(../../../teamsite/images/apply_now_en_off.gif);
	text-decoration: none;
	width: 90px;
	height: 31px;
	display: block;
	margin-left: 82px;
	}
	
a.applynowRightCenter:hover {
	background:url(../../../teamsite/images/apply_now_en_on.gif);
	text-decoration: none;
	width: 90px;
	height: 31px;
	display: block;
	margin-left: 82px;
	}

img.cardArtMargin {
	margin-left: 35px;
	}

.cardArtContainer {
	float: right; 
	width:225px; 
	margin-bottom: 20px; 
	clear: both;
	}

.hideFootnotes sup{
	display:none;
	}
	
